There are currently no open bugs.

"php-opis-closure" versions published in Ubuntu

Jammy (3.6.1-1): universe/misc
Impish (3.6.1-1): universe/misc
Hirsute (3.6.1-1): universe/misc